Subject: New Reply Received - Wrong item delivered
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 25 Dec 2022 07:11:51 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Wrong item delivered  Ticket comment <div dir="auto">Dear sir,<div dir="auto">I received wrong item, and please get return and if possible deliver correct One or revert my amount</div>
<div dir="auto">Thanks</div>
<div dir="auto">Bhagat Kalichanran</div>
<div dir="auto">0552723676</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Dec 25, 2022, 7:21 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5497482</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mais Hasan : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Bhaga​t,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused and for the delay.<br><br>We regret to inform you that the exchange service is not available for Splash products, however we have forwarded this query to our concern team to update the system that you have already collected your order, so that we can arrange a collection and refund process from our end and assist you to the fullest.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience!<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Splash </span>Support Team.</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5497482